.banner {
    position: relative;
}

.banner .w1440 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 6;
}

.banner .txt {
    color: #fff;
}

.banner .txt p {
    font-family: 'Heavy';
    letter-spacing: 1px;
}

.banner .txt span {
    font-family: 'Regular';
    letter-spacing: 1em;
}

/* banner结束 */

@keyframes myfirst0 {
    0% {
        opacity: 0;
        -webkit-transition: -webkit-transform 0.35s;
        transition: transform 0.35s;
        -webkit-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.qqwl_dtbottom .dt_mine {

    display: none;
}

.qqwl_dtbottom .dt_mine.active {
    display: block !important;
    animation: myfirst0 0.8s;
    -webkit-animation: myfirst0 0.8s;
}

.qqwl_min {

    width: 100%;

}

.qqwl_min .qqwl_dttop ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.qqwl_min .qqwl_dttop .wrap li {

    padding-bottom: 30px;
    color: #999999;
    cursor: pointer;
    width: 18vw;
    text-align: center;
    border-bottom: 1px solid #eeeeee;
    position: relative;
    transition: all 0.4s;
}

.qqwl_min .qqwl_dttop .wrap li:hover {

    color: #e52c17;
    font-weight: bold;
}

.qqwl_min .qqwl_dttop .wrap li.active {

    letter-spacing: 0px;
    color: #e52c17;
    font-weight: bold;
}

.qqwl_min .qqwl_dttop .wrap li::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 2px;
    width: 0%;
    transition: all 0.5s;
    background-color: #e52c17;
}

.qqwl_min .qqwl_dttop .wrap li:hover::before {

    width: 100%;
}


.qqwl_min .qqwl_dttop .wrap li.active::before {

    width: 100%;

}

.qqwl_min .w1440 .qqwl_dttop p {
    font-weight: bold;
    font-family: 'Bold';
    color: #333;
    border-left: 6px solid #792696;
    padding-left: 15px;
    line-height: 1.1;
    margin-bottom: 3vw;
}

.qqwl_dq .qqwl_cs {
    display: flex;
    align-items: center;
    font-weight: bold;
    font-family: 'Bold';
    line-height: 1.1;
}

.qqwl_dq .qqwl_cs span {
    width: 3px;
    background: #333333;
    margin: 0 54px;

}

.qqwl_dq .qqwl_cs .title1 {
    cursor: pointer;

}

.qqwl_dq .qqwl_cs .title1.active {
    color: #792696;
    font-weight: bold;

}



.qqwl_dtbottom .qqwl_dq {
    position: relative;
    margin-bottom: 0vw;
}

.qqwl_dtbottom .dt_mine .dt_miaos {

    background-color: #ffffff;
    border: solid 1px #eeeeee;
    margin-bottom: 8vw;
}

.qqwl_dtbottom .dt_mine .dt_miaos .e_yf {
    padding: 2vw 3.3vw;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.qqwl_dtbottom .dt_mine .dt_miaos .e_yf li {

    display: flex;
    align-items: center;
    position: relative;
}

.qqwl_dtbottom .dt_mine .dt_miaos .e_yf li p {

    height: 18px;
    display: flex;
    align-items: center;
}

.qqwl_dtbottom .dt_mine .dt_miaos .e_yf li p img {

    width: 100%;
    height: 100%;
}

.qqwl_dtbottom .dt_mine .dt_miaos .e_yf li::before {
    content: '';
    position: absolute;
    bottom: -2vw;
    left: 50%;
    transform: translateX(-50%);
    height: 1px;

    width: 100%;
    transition: all 0.5s;
}

.qqwl_dtbottom .dt_mine .dt_miaos .e_yf li:nth-child(1):before {

    background-color: #fbba53;
}

.qqwl_dtbottom .dt_mine .dt_miaos .e_yf li:nth-child(2):before {

    background-color: #38bca9;
}

.qqwl_dtbottom .dt_mine .dt_miaos .e_yf li:nth-child(3):before {

    background-color: #ff5d37;
}

.qqwl_dtbottom .dt_mine .dt_miaos .e_yf li:nth-child(4):before {
    background-color: #4486ff;

}

.qqwl_dtbottom .dt_mine .dt_miaos .e_yf li:nth-child(5):before {

    background-color: #008cba;
}

.qqwl_dtbottom .dt_mine .dt_miaos .e_yf li:nth-child(6):before {

    background-color: #3bafde;
}

.qqwl_dtbottom .dt_mine .dt_miaos .e_yf li:nth-child(7):before {

    background-color: #ff8e5b;
}

.qqwl_dtbottom .dt_mine .dt_miaos .e_yf li:nth-child(8):before {
    background-color: #0f78a2;

}

.qqwl_dtbottom .dt_mine .dt_miaos .e_yf li span {
    margin-left: 14px;
    letter-spacing: 0px;
    color: #222222;
}

.qqwl_dtbottom .dt_mine .dt_miaos .e_txt {

    letter-spacing: 0px;
    color: #222222;
    text-align: center;
    padding: 1.5vw 3.3vw;
    line-height: 1.5;
    border-bottom: 1px solid #eeeeee;
}

.qqwl_dtbottom .qqwl_dq .qqwl_dqcs {
    position: absolute;
    top: 10px;
    width: 33vw;
    z-index: 1;

}

.qqwl_dtbottom .e_container .mySwiper_dt {
    position: relative;
    overflow: hidden;
    width: 100%;

    padding-bottom: 40px;

}

.qqwl_dtbottom .e_container .mySwiper_dt .e_image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
}

.qqwl_dtbottom .e_container .mySwiper_dt .e_image img {

    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.4s;
}

.qqwl_dtbottom .e_container .mySwiper_dt .e_image:hover img {
    transform: scale(1.05);

}

.qqwl_dtbottom .e_container .mySwiper_dt .swiper-pagination {

    bottom: 0;
}

.qqwl_dtbottom .e_container .mySwiper_dt .swiper-pagination .swiper-pagination-bullet {

    width: 10px;
    height: 10px;
    border: solid 1px #e52c17;
    background-color: #ffffff;
}

.qqwl_dtbottom .e_container .mySwiper_dt .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #e52c17;

}

.qqwl_dtbottom .e_container .mySwiper_dt .swiper-slide .e_texte .e_txt1 {

    letter-spacing: 1px;
    color: #222222;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 15px;
}

.qqwl_dtbottom .e_container {
    width: auto;
    display-radio: flex;
    background-color: rgba(255, 255, 255, 1);
    position: absolute;
    left: 4px;
    bottom: 30px;

    border-radius: 4px;
    transform: translate(-50%, 0px);
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
    display: none;
}

.qqwl_dt .p_list .cbox-173:hover .e_container {

    display: block;
}

.qqwl_dtbottom .e_container:after {

    content: '';
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    border-width: 10px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
}

.qqwl_dtbottom .e_container .e_texte .e_dz {
    display: flex
;
    align-items: flex-start;

}

.qqwl_dtbottom .e_container .e_texte .e_dz>span {

width: 14px;
    height: 18px;
    margin-right: 8px;
    flex: 0 0 14px;
}

.qqwl_dtbottom .e_container .e_texte .e_dz .e_p {

    letter-spacing: 0px;
    color: #222222;
}

.qqwl_dtbottom .e_container .e_texte .e_dz svg {

    width: 100%;
    height: 100%;

}

.qqwl_dtbottom .e_container .con_bottom {
    padding: 20px;
    width: 100%;
}

.qqwl_dtbottom .e_container .con_bottom ul {

    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.qqwl_dtbottom .e_container .con_bottom ul li {

    margin: 0 10px;
    width: 20px;
    height: 20px;

}

.qqwl_dtbottom .e_container .con_bottom ul li img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.qqwl_dtbottom .e_container .con_top {

    max-width: 375px;
    padding: 20px 25px 25px;
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.03);
    background-color: #ffffff;
}

.qqwl_dqcs .title1_zq {
    display: flex;
    flex-wrap: wrap;
}

.qqwl_dqcs .title1_zq a {
    color: #333333;
    width: 19%;
    display: inline-block;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    transition: all 0.6s;
    margin-bottom: 20px;
    font-weight: bold;
    font-family: 'Bold';

}

.qqwl_dqcs .title1_zq a:hover {


    transition: all 0.6s;
}


.qqwl_dtbottom .qqwl_dt {
    position: relative;
    padding-bottom: 2vw;
}

.qqwl_dtbottom .qqwl_dt .e_image-172 {
    width: 100%;

}

.qqwl_dtbottom .qqwl_dt .e_image-172 img {
    width: 100%;
    height: 100%;
}

.qqwl_dtbottom .dt_mine2 .qqwl_dt {

    width: auto;
    max-width: 942px;
    margin: 0 auto;
}

.qqwl_dt .p_list {
    width: 100%;
}

.qqwl_dt .p_list .cbox-173 {
    position: absolute;
    cursor: pointer;
    width: 20px;
    height: 20px;
    transform: translate(-50%, -50%);
    transition: all 0.6s;
}

.qqwl_dt .p_list .cbox-173:hover {
    z-index: 20;
}

.qqwl_dt .p_list .cbox-173 .e_text-175 {

    position: relative;
}

.qqwl_dt .p_list .cbox-173 .e_text-175 .d_tex {

    line-height: normal;
    position: absolute;
    top: 25px;
    letter-spacing: 0px;
    color: #222222;
    width: max-content;
    left: 50%;
    transform: translateX(-50%);
}

.qqwl_dt .p_list .d_ico {
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #e52c17;
    border-radius: 100%;
    position: relative;
}

.qqwl_dt .p_list .d_ico:before {
    content: "";
    /* display: block;
    position: absolute;
    border-radius: 100%;
    background-color: rgb(229, 44, 23, 0.2);
    width: 60px;
    height: 60px;
    opacity: 0.1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: solid 1px rgb(229, 44, 23, 0.2); */
    content: "";
    display: block;
    position: absolute;
    border-radius: 100%;
    background: transparent;
    width: 60px;
    height: 60px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid rgba(229, 44, 23, 0.4);
  background-color: rgb(229, 44, 23, 0.2);
    opacity: 0;
    z-index: -1;
}

@keyframes ripple {
    0% {
        transform: translate(-50%, -50%) scale(0.5);
        opacity: 1;
    }

    100% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 0;
    }
}

.qqwl_dt .p_list .d_ico:before {
    /* animation: anOpacity 2s infinite; */
    animation: ripple 2.5s infinite linear;
}

/* 地图定位 */
    .qqwl_dtbottom .qqwl_dt .e_image-172 {
    width: 67%;
    margin: 0 auto;
}
.qqwl_dtbottom .dt_mine .dt_miaos {
    margin-bottom: 4vw;
}
@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1200px) {
    .qqwl_dt .p_list .d_ico:before {
        width: 40px;
        height: 40px;
    }

    .qqwl_dtbottom .dt_mine .dt_miaos .e_yf {

        flex-wrap: wrap;
    }

    .qqwl_dtbottom .dt_mine .dt_miaos .e_yf li {
        width: 22%;
        margin-bottom: 30px;
    }
    .qqwl_dtbottom .dt_mine .dt_miaos .e_yf li::before {

            bottom: -15px;
    }
    .qqwl_dt .p_list .cbox-173 .e_text-175 .d_tex {

        font-size: 12px;
    }
}



@media screen and (max-width: 998px) {


    .qqwl_dt .p_list .cbox-173 .e_text-175 .d_tex {

        display: none;
    }

    .qqwl_dtbottom .e_container {
        display: none;
    }

}

@media screen and (max-width: 768px) {
    .qqwl_dt .p_list .d_ico {

        width: 6px;
        height: 6px;
    }

    .qqwl_dtbottom .dt_mine .dt_miaos .e_txt {

        padding: 20px 15px;
    }

    .yjxq_top>div {
        padding: 0;
    }

    .yjxq_toptex .toptex2 {
        flex-wrap: wrap;
    }

    .yjxq_toptex .toptex2 .dis_fx {
        width: 100%;

        margin-top: 5vw;


    }

    .qqwl_dq .qqwl_cs span {
        margin: 0 30px;
    }

    .qqwl_dtbottom .qqwl_dq .qqwl_dqcs {

        position: relative;
        top: 40px;
        width: 100%;
    }

    .qqwl_dtbottom .dt_mine .dt_miaos .e_yf {
        flex-wrap: wrap;
        padding: 20px 15px;
    }

    .qqwl_dtbottom .dt_mine .dt_miaos .e_yf li {

        width: 48%;
        margin-bottom: 30px;
    }

    .qqwl_min .qqwl_dttop .wrap li {

        width: 45%;
        padding-bottom: 15px;
    }
}


@keyframes anOpacity {
    0% {
        opacity: 0;
        transition: all 0.0s;
    }

    5% {
        opacity: 0.5;
        transition: all 0.3s;
    }

    100% {
        opacity: 0;
        transition: all 0.6s;
    }
}
